InfiniteKits 1.3

If you can dream the kit you can make it!

  1. 1.9 version update

    Tux2
    • Updated plugin to version 1.9 of Spigot. Will not work in earlier versions. If you want to use it in earlier versions of Minecraft use version 1.2
    • Made string configurable when you don't have permission to use a kit.
Return to update list...